> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/publishers/ja/vast/custom-tracking-urls.md).

# VASTカスタムトラッキングURL

## 定義

ラッパー広告には、キャンペーンをインライン応答から配信しつつインプレッションとは別にトラッキングするために、任意の数のトラッキングURLを含めることができます。また、Linear または NonLinear のビューやイベントを個別にトラッキングするためのトラッキング要素を含めることもできます。ラッパー広告の応答を提供するサーバーは、インライン広告で下流に配信されるクリエイティブ要素を正確に把握していない場合があります。この場合、ラッパーには、動画プレーヤー内で再生可能なクリエイティブの最大セットのプレースホルダーを含める必要があります。

カスタムトラッキングURLには2つのパラメータがあります:

* `イベント` トラッキングするイベント名です。この `creativeView` が存在する場合は、常に要求する必要があります。
  * 同じイベントは複数回追加できますが、それぞれに **一意のURI**.
* `URL` 再生中のさまざまなイベントをトラッキングするためのURI。
  * 同じURIは複数回追加できますが、それぞれに **一意のイベント**.
  * URLは次のものだけにする必要があります ***https*** プロトコル。

## 例

```xml
<Tracking id="custom_1" event="creativeView"><![CDATA[https://mytrackingsolution.com/vregister.php?a=vview&tracking_event=creativeView&idzone=22222&data=abcd]]></Tracking>
```

## 対応トラッキングイベント `tracking_event` の `クリエイティブ` > `リニア` > `TrackingEvents` > `トラッキング` VASTタグ（リンク）またはVASTラッパータグ（リンク）内で

| イベント         | 説明                           |
| ------------ | ---------------------------- |
| creativeView | クリエイティブが表示されたときにトリガーされます。    |
| 開始           | リニア広告の再生が開始されたときにトリガーされます。   |
| 中間点          | リニア広告が中間点に達したときにトリガーされます。    |
| 第1四分位        | リニア広告が第1四分位に達したときにトリガーされます。  |
| 第3四分位        | リニア広告が第3四分位に達したときにトリガーされます。  |
| 完了           | リニア広告が終了点に達したときにトリガーされます。    |
| ミュート         | リニア広告がミュートされたときにトリガーされます。    |
| ミュート解除       | リニア広告のミュートが解除されたときにトリガーされます。 |
| 一時停止         | リニア広告が一時停止されたときにトリガーされます。    |
| 巻き戻し         | リニア広告が巻き戻されたときにトリガーされます。     |
| 再開           | リニア広告が再開されたときにトリガーされます。      |
| 全画面表示        | リニア広告が全画面表示のときにトリガーされます。     |
| 展開           | リニア広告が展開されたときにトリガーされます。      |
| 折りたたみ        | リニア広告が折りたたまれたときにトリガーされます。    |
| 招待を承諾        | リニア広告が承諾されたときにトリガーされます。      |
| 閉じる          | リニア広告が閉じられたときにトリガーされます。      |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.exoclick.com/publishers/ja/vast/custom-tracking-urls.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
